.teikicontent {
     padding: 30px 50px 0;
     text-align: center;
}
.teikicontent p {
     padding: 30px 0 0;
}
.teikimv {
     padding: 100px 40px 0;
     background: url(/common/images/bg_teikimv.png) repeat-x center bottom 100px;
}
.teikimv > p {
     margin: 0 auto;
     padding: 10px 0;
     max-width: 420px;
     border-top: 1px solid #e97090;
     border-bottom: 1px solid #e97090;
     color: #e97090;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     text-align: center;
     font-size: 20px;
}
.teikimv h2 {
     padding: 50px 0 0;
     font-size: 44px;
     color: #333;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     text-align: center;
     letter-spacing: 10px;
}
.teikimvInner {
     margin: 0 auto;
     padding: 60px 0 0;
     max-width: 900px;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.teikimvInnerbox {
     width: 42%;
     text-align: center;
}
.teikimvInnerbox p {
     height: 356px;
}
.teikimvInnerbox p img {
     height: 100%;
}
.teikimv h3 {
     margin: 40px auto 0;
     padding: 4px 0;
     max-width: 324px;
     border: 1px solid #e97090;
     color: #e97090;
     border-radius: 100px;
     font-size: 16px;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
}
.teikimv .teikipoint {
     margin: 100px auto 0;
     padding: 0;
     max-width: 692px;
     border: none;
}

.teikimerit > p {
     padding: 160px 0 0;
     color: #e97090;
     font-family: 'Sawarabi Mincho', sans-serif;
}
.teikimerit h3 {
     color: #e97090;
     font-size: 42px;
     font-family: 'Sawarabi Mincho', sans-serif;
}
.teikimeritInner {
     padding: 80px 0 0;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.teikimeritInnerbox {
     width: 30%;
}
.teikimeritInnerbox p:first-child {
     margin: 0 0 30px;
     padding: 3px 0;
     border: 1px solid #e97090;
     color: #e97090;
     font-size: 14px;
}
.teikimeritInnerbox h4 {
     color: #333;
     font-size: 22px;
     font-family: 'Sawarabi Mincho', sans-serif;
     background: linear-gradient(transparent 60%, #ffea00 0%);
     display: inline;
}
.teikimeritInnerbox p.meritimg {
     margin: 0 auto;
     padding: 50px 0 40px;
     width: 90px;
}
.teikimeritInnerbox p.merittxt {
     font-size: 14px;
     text-align: left;
}
.teikimeritInnerbox p.merittxt span {
     font-weight: bold;
     color: #333;
}
.available {
     padding: 170px 0 80px;
}
.available h3 {
     color: #e97090;
     font-size: 34px;
     font-family: 'Sawarabi Mincho', sans-serif;
}
.availableInner {
     margin: 60px auto 0;
     padding: 60px 60px 80px;
     border: 1px solid #e97090;
     border-radius: 10px;
}
.availableInner h4 {
     color: #e97090;
     font-weight: bold;
     font-size: 24px;
}
.availableInner .availablePhoto {
     margin: 0 auto;
     padding: 50px 0 0;
     max-width: 330px;
}
.availableInner:last-child .availablePhoto {
     margin: 0 auto;
     padding: 50px 0 0;
     max-width: 220px;
}
.availableInnerBox {
     margin: 0 auto;
     padding: 60px 0 0;
     max-width: 1100px;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.availableInnerBoxInner {
     width: 47%;
}
.availableInner h5 {
     color: #333;
     font-weight: bold;
     font-size: 24px;
}
.availableInner h6 {
     padding: 0 0 20px;
     font-size: 18px;
     font-weight: bold;
     color: #000;
}
.availableInner:last-child h6 {
     padding: 0;
}
.availableInner p {
     padding: 5px 0 0;
}
.availableInner p.txt-through {
     text-decoration: line-through;
}
.availableInner .arrowBottom {
     margin: 14px auto;
     width: 35px;
}
.availableInnerBoxInnerBox {
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.availableInnerBoxInner:last-child .availableInnerBoxInnerBox {
     display: block;
}
.availableInner .availableInnerBoxInnerLeft {
     width: 47%;
}
.availableInner .availableInnerBoxInnerLeft h5 {
     background: #e30920;
     color: #fff;
     font-size: 16px;
     font-weight: normal;
}
.availableInner .availableInnerBoxInnerRight {
     width: 47%;
}
.availableInner .availableInnerBoxInnerRight h5 {
     background: #e97090;
     color: #fff;
     font-size: 16px;
     font-weight: normal;
}
.availableInner .availableInnerBoxInnerLeft p.price {
     color: #e30920;
     font-size: 38px;
     font-weight: bold;
     line-height: 1.4;
}
.availableInner .availableInnerBoxInnerLeft p.price2 {
     padding: 0;
     color: #e30920;
}
.availableInner .availableInnerBoxInnerRight p.price {
     color: #e97090;
     font-size: 38px;
     font-weight: bold;
     line-height: 1.4;
}
.availableInner .availableInnerBoxInnerRight p.price2 {
     padding: 0;
     color: #e97090;
}
.availableInner p.price span {
     font-size: 18px;
}
.availableInner a.teikibuy {
     margin: 40px auto 0;
     padding: 24px 0;
     display: block;
     background: #50bb78;
     color: #fff;
     border-radius: 4px;
     font-size: 18px;
}
.availableInner button.teikibuy {
     margin: 40px auto 0;
     padding: 24px 0;
     display: block;
     background: #50bb78;
     color: #fff;
     border-radius: 4px;
     font-size: 18px;
}
.availableInner a.teikibuy + p {
     padding: 10px 0 0;
     font-size: 14px;
}
.availableInner button.teikibuy + p {
     padding: 10px 0 0;
     font-size: 14px;
}
.availableInner .availableInnerBoxInnerCenter {
     padding: 0 0 10px;
     text-align: center;
}
.availableInner .availableInnerBoxInnerCenter p.price {
     color: #e97090;
     font-size: 48px;
     font-weight: bold;
     line-height: 1.4;
}
.availableInner .availableInnerBoxInnerCenter p.price span {
     font-size: 20px;
}
.availableInner .availableInnerBoxInnerCenter p.price2 {
     color: #e97090;
}
h3.octitle {
     text-align: left;
}

.teiki_faq,
.teiki_henkin {
     margin: -140px 0 0;
     padding: 140px 0 0;
}
.productBox.faqbox {
     max-width: 100% !important;
}
.faqbox h4 {
     margin: 40px 0 0;
     padding: 20px !important;
     background: #fffafb;
     text-align: left;
     font-size: 16px;
     font-family: 'Roboto', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN','メイリオ', Verdana, 'Droid Sans', sans-serif;
}
.faqbox p {
     padding: 30px 30px 0 !important;
     text-align: left;
}
.productBox.guidebox {
     max-width: 100% !important;
}
.guidebox h4 {
     padding: 60px 0 0 !important;
     color: #333;
     text-align: left;
     font-size: 16px;
     font-family: 'Roboto', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN','メイリオ', Verdana, 'Droid Sans', sans-serif;
}
.guidebox p {
     padding: 30px 0 0 !important;
     text-align: left;
}
.guidebox p.alert {
     color: #cc0000;
}
.footer01 {
     padding: 120px 0 0;
}



/*全体（800px以下）
***********************************************************/

@media screen and (max-width:800px) {
.teikicontent {
     padding: 30px 30px 0;
}
.teikimv {
     padding: 50px 30px 0;
     background: url(/common/images/bg_teikimv.png) repeat-x center bottom 12vw;
}
.teikimv p:first-child {
     padding: 10px 0;
     line-height: 1.4 !important;
     font-size: 4.5vw;
     letter-spacing: 0px;
}
.teikimv h2 {
     padding: 30px 0 0;
     font-size: 8vw;
     letter-spacing: 2px;
}
.teikimvInner {
     margin: 0 auto;
     padding: 0;
     display: block;
}
.teikimvInnerbox {
     padding: 30px 0 0;
     width: 100%;
}
.teikimvInnerbox h3 {
     margin: 20px auto 0;
     font-size: 14px;
}
.teikimvInnerbox p {
     height: auto;
}
.teikimvInnerbox p img {
     width: 50%;
}
.teikimvInnerbox:last-child p img {
     width: 30%;
}
.teikimv .teikipoint {
     margin: 60px auto 0;
}
.teikimerit > p {
     padding: 120px 0 0;
}
.teikimeritInner {
     padding: 0;
     display: block;
}
.teikimeritInnerbox {
     padding: 60px 0 0;
     width: 100%;
}
.teikimeritInnerbox p.meritimg {
     padding: 30px 0 10px;
     width: 70px;
}
.available {
     padding: 120px 0 80px;
}
.available h3 {
     font-size: 28px;
     line-height: 1.6;
}
.availableInner {
     margin: 30px auto 0;
     padding: 30px 20px 40px;
}
.availableInner h4 {
     font-size: 18px;
}
.availableInner .availablePhoto {
     margin: 0 auto;
     padding: 30px 0 0;
     max-width: 60%;
}
.availableInner:last-child .availablePhoto {
     padding: 30px 0 0;
     max-width: 40%;
}
.availableInnerBox {
     padding: 30px 0 0;
     display: block;
}
.availableInnerBoxInner {
     width: 100%;
}
.availableInnerBoxInner:last-child {
     padding: 80px 0 0;
}
.availableInner h5 {
     font-size: 20px;
}
.availableInner p {
     font-size: 14px;
}
.availableInnerBoxInnerBox h5 {
     font-size: 14px !important;
}
.availableInner p.price {
     padding: 0;
     font-size: 24px !important;
     line-height: 1.4;
     letter-spacing: 0;
}
.availableInner p.price2 {
     letter-spacing: 0;
     font-size: 12px;

}
.availableInner p.price span {
     font-size: 12px;
}
.availableInner a.teikibuy {
     margin: 20px auto 0;
     font-size: 16px !important;
}
.availableInner button.teikibuy {
     margin: 20px auto 0;
     font-size: 16px !important;
}
.availableInner a.teikibuy + p {
     padding: 5px 0 0;
     font-size: 12px;
}
.availableInner button.teikibuy + p {
     padding: 5px 0 0;
     font-size: 12px;
}
.availableInner .availableInnerBoxInnerCenter {
     padding: 0;
}
.availableInner .arrowBottom {
     margin: 8px auto;
}
.productBox {
     padding: 0 0 50px;
}

.faqbox p {
     padding: 20px 20px 0 !important;
}
.guidebox h4 {
     padding: 40px 0 0 !important;
}
.guidebox p {
     padding: 20px 0 0 !important;
}
.teiki_faq {
     margin: -80px 0 0;
     padding: 80px 0 0;
}
}